higeo_log_level=0
higeo_gps_vendor="qcom"
higeo_vdr_enable=1
higeo_vdr_type=2
higeo_vdr_always_on=1
higeo_enable_quickttff=1
higeo_vdr_dead_reckoning_time=240
higeo_pdr_dead_reckoning_time=240
higeo_log_size=50
higeo_log_num=100
higeo_hifence_swtich=470
geofence_service_switch=0
higeo_acc_sample_rate=10
higeo_gyro_sample_rate=0
higeo_uncali_gyro_sample_rate=10
higeo_no_fusd_mgr=1
higeo_hw_pos_sdk=2
higeo_barometer_sample_rate=50
higeo_interference_weak=1
higeo_sdm_enable=1
higeo_pdm_enable=1
higeo_mm_pvt_enable=1
higeo_ml_acc_enable=1
higeo_interference_weak=1
higeo_pgnss_vendor="hw"
higeo_pgnss_ee_type=HW_EEV2
higeo_remote_vehicle=1
higeo_rtk_all_mode_enable = 23
higeo_hd_enable = 0
higeo_rtk_openapi_host = "cs.api.qxwz.com"
higeo_rtk_openapi_port = 8443
higeo_rtk_oss_host = "cs.oss.qxwz.com"
higeo_rtk_oss_port = 8009
higeo_rtk_oss_heart_interval = 60
higeo_rtk_oss_recon_interval = 5
higeo_rtk_upload_interval = 60
higeo_rtk_sdk_broad_interval = 60
higeo_rtk_sdk_rtcm_format = "QXWZ_SDK_BDS3_FORMAT_QX"
higeo_hwpvt_enable = 1
higeo_non_second_meas_support=1
higeo_rtcm_agnss_enable = 1
higeo_new_rsmc_enable = 1